Bug 95915 - comms/vpb-driver: enable support for FreeBSD-6.x and higher
Summary: comms/vpb-driver: enable support for FreeBSD-6.x and higher
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ion-Mihai "IOnut" Tetcu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-04-17 11:20 UTC by Joerg Pulz
Modified: 2006-06-17 22:16 UTC (History)
1 user (show)

See Also:


Attachments
comms_vpb-driver.diff (7.28 KB, patch)
2006-04-17 11:20 UTC, Joerg Pulz
no flags Details | Diff
disclaimer.txt (505 bytes, text/plain)
2006-05-01 01:13 UTC, Chris Forkin
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Joerg Pulz 2006-04-17 11:20:14 UTC
	- comms/vpb-driver is currently only available for FreeBSD between
	  version >= 502000 && < 600000
	- this patch fixes the compilation problems of the kernel module for
	  FreeBSD >= 600000
	- we now install the module in KMODDIR instead of ${LOCALBASE}/lib
	  therefor the pkg-plist and the rcNG startup script where adopted
	- adopt the pkg-message to match reality

	I've tested the port on i386 for FreeBSD version 600104, 600105 and
	700015 for build/install/deinstall problems.

Fix: - apply the patch
Comment 1 Edwin Groothuis freebsd_committer 2006-04-17 11:24:10 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Chris Forkin 2006-05-01 01:13:33 UTC
Hi Edwin,
I approve the patch.
Regards, Chris.

On Mon, Apr 17, 2006 at 10:24:04AM +0000, Edwin Groothuis wrote:
> Maintainer of comms/vpb-driver,
> 
> Please note that PR ports/95915 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/95915
> 
> -- 
> Edwin Groothuis
> edwin@FreeBSD.org

-- 
"I didn't really say everything I said."
    Lawrence Peter "Yogi" Berra, b. 1925, Professional Baseball Player
//------------------------------------------------------------//
// Email:  chris@forkin.com     WWW:  http://www.forkin.com/  //
// PGP:    http://www.forkin.com/pgpkeys/chris@forkin.com.asc //
// Postal: P.O.Box 106, BEROWRA HEIGHTS, NSW 2082, Australia  //
//------------------------------------------------------------//
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2006-05-01 06:07:28 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 4 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-06-17 22:11:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->itetcu

I'll take it.
Comment 5 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-06-17 22:16:26 UTC
State Changed
From-To: open->closed

Committed. Thanks!